@font-face {
    font-family: 'RobotoRegular';
    src: url('assets/fonts/roboto-regular_0.eot');
    src: url('assets/fonts/roboto-regular_0.eot') format('embedded-opentype'),
        url('assets/fonts/roboto-regular_0.woff') format('woff'),
        url('assets/fonts/roboto-regular_0.ttf') format('truetype'),
        url('assets/fonts/roboto-regular_0.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'Conv_films.eurostile';
    src: url('assets/fonts/films.eurostile.eot');
    src: local('☺'), 
        url('assets/fonts/films.eurostile.woff') format('woff'), 
        url('assets/fonts/films.eurostile.ttf') format('truetype'), 
        url('assets/fonts/films.eurostile.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('assets/fonts/roboto-light.woff2') format('woff2'),
        url('assets/fonts/roboto-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {font-size:12px;font-family: 'RobotoRegular';background:#000;border:4px solid #726f72;}
a {-webkit-transition: 0.4s ease-in-out;-moz-transition: 0.4s ease-in-out;-ms-transition: 0.4s ease-in-out;-o-transition: 0.4s ease-in-out;transition: 0.4s ease-in-out;outline:none;}
a:focus {outline:none;}
a:hover {text-decoration:none;}
.ul {margin:0;padding:0;list-style:none;}
.main-container {max-width:767px;margin:0 auto;padding:15px;}
/*======================================================================
                                Custom Css End
  ======================================================================*/

/*======================================================================
                                Header Css Start
  ======================================================================*/
.main-header {}
.head-left-right {background:url(assets/img/top_back.jpg) repeat-y 65px 0;padding:15px 10px 10px 0;}
.head-left-right-in {display: flex;align-items: center;}
.top-logo {}
.head-left-right-in {/*background: url(assets/img/top_back_in.jpg) no-repeat;padding:10px;*/}
.top-logo a img {width:100%;}
.top-nav1 {padding-left:5px;flex:1;}
.top-nav1 > ul.ul > li > a {background: rgba(71,67,67,1);background: -moz-linear-gradient(top, rgba(71,67,67,1) 0%, rgba(151,151,151,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(71,67,67,1)), color-stop(100%, rgba(151,151,151,1)));background: -webkit-linear-gradient(top, rgba(71,67,67,1) 0%, rgba(151,151,151,1) 100%);background: -o-linear-gradient(top, rgba(71,67,67,1) 0%, rgba(151,151,151,1) 100%);background: -ms-linear-gradient(top, rgba(71,67,67,1) 0%, rgba(151,151,151,1) 100%);background: linear-gradient(to bottom, rgba(71,67,67,1) 0%, rgba(151,151,151,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474343', endColorstr='#979797', GradientType=0 );display:block;color:#fff;font-size:15px;text-align:center;border:1px solid #000;font-family: 'Conv_films.eurostile';margin-bottom: 2px;padding: 1.5px 5px;}
.top-nav > .top-nav-tab {margin:15px 0 -21px 0;background:#000;}
.top-nav > .top-nav-tab > div {width: 35px;margin: 0 auto;cursor: pointer;}
.top-nav > .top-nav-tab > div > span {border: 2px solid #fff;margin: 6px 0;display: block;}
.top-nav > .top-nav-in {position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: rgba(46, 46, 46, 0.73);padding: 15px;overflow-y: scroll;height: 100%;display:none;z-index:99;}
.top-nav > .top-nav-in > .main-container > .top-nav-close {width: 29px;height: 29px;float: right;position: relative;margin-bottom:15px;}
.top-nav > .top-nav-in > .main-container > .top-nav-close:before {content:'';background:url(assets/img/top_nav_close.png) no-repeat center center;display: block;width: 29px;height: 29px;cursor: pointer;}
.top-nav > .top-nav-in > .main-container > .top-nav-in-container {background: #181818;padding: 40px 50px;text-align: center;clear:both;}
.top-nav > .top-nav-in > .main-container > .top-nav-in-container > ul.ul > li > a {display: block;color: #fff;border-bottom: 2px solid #3c3c3c;font-size: 16px;padding: 15px;}
.top-nav > .top-nav-in > .main-container > .top-nav-in-container > ul.ul > li:last-child > a {border-bottom: 0;}
/*======================================================================
                                Header Css End
  ======================================================================*/

/*======================================================================
                                Middle Css Start
  ======================================================================*/
.main-middle {}
.home-img-main {background:url(assets/img/home_back1.jpg) center center;padding:20px 10px 0 10px;}
.home-img-main ul {margin:0 -5px;}
.home-img-main ul li {float:left;width:33.33%;padding:0 10px;margin-bottom:20px;}
.home-img-main ul li.col-clear {float:none;width:100%;padding:0;margin:0;clear:both;}
.home-img-main ul li .home-img-col span {}
.home-img-main ul li .home-img-col span img {width:100%;}
.home-img-main ul li .home-img-col p {margin: 0;background: #1c1c1c;text-align: center;color: #fff;font-size: 16px;padding: 5px;font-family: 'Conv_films.eurostile';min-height:40px;display: flex;flex-direction: column;justify-content: center;}
.home-img-main ul li .home-img-col a {cursor:pointer;}
.home-img-main ul li .home-img-col a.fancybox {display: block;background: #fff;height: 230px;position: relative;overflow: hidden;}
.home-img-main ul li .home-img-col a.fancybox img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;max-width: 100%;max-height: 100%;}
.login-main {background:url(assets/img/home_back1.jpg) center center;min-height:500px;padding:20px;}
.login-in {background:#fff;text-align:center;padding:15px;}
.login-in h1 {text-align:left;color:#000;font-size:17px;text-transform:uppercase;margin:0 0 15px 0;font-weight:bold;}
.login-in .form-control {padding: 10px;height: 40px;border: 0;box-shadow: none;background: #f5f5f5;}
.login-in .btn {color: #fff;font-size: 17px;text-transform: uppercase;margin: 15px 3px 0;font-weight: bold;background: #000;width: 45%;padding:10px;}
.featured-selections h2 {margin: 20px 0;text-align: center;font-size: 18px;text-transform: uppercase;color: #fff;}
.featured-selections-in {background:url(assets/img/home_back1.jpg) center center;padding:20px;}
#flexiselDemo3 {display:none;}
.nbs-flexisel-container {position:relative;max-width:100%;}
.nbs-flexisel-ul {position:relative;width:9999px;margin:0px;padding:0px;list-style-type:none;   text-align:center;  }
.nbs-flexisel-inner {overflow:hidden;}
.nbs-flexisel-item {float:left;margin:0;padding:0;position:relative;}
.nbs-flexisel-item img {width: 100%;position: relative;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {width: 10px;height: 17px; position: absolute;cursor: pointer;z-index: 100;background: url(assets/img/featured_arrow.png) no-repeat;top: 50% !important;margin-top: -8px;}
.nbs-flexisel-nav-left {left: -10px;background-position:left top;}
.nbs-flexisel-nav-right {right: -10px;background-position:top right;}
.featured-selections .featured-selections-in #flexiselDemo3 .featured-img-col {margin:0 5px;}
.under-construction-text1 {background:url(assets/img/home_back1.jpg) center center;padding:10px;min-height:300px;}
.under-construction-text1 img {width:100%;display:block;margin:0 auto;}
.under-construction-text1 h2 {display: block;color: #fff;font-size: 33px;font-family: 'Conv_films.eurostile';margin: 10px;}
.in-section {background:url(assets/img/in_back1.jpg) center center;padding:15px;}
.our-mission img {float:left;margin:0 15px 15px 0;}
.mission-text1 {margin:0;color:#000;font-size:14px;margin-top:20px;}
.mission-text2 {margin:0 0 10px 30px;color:#000;font-size:14px;}
.mission-text-italic {color:#fff;font-style:italic;}
.mission-text-underline {color:#fff;text-decoration:underline;}
.mission-text2 a {color:#0000EE;text-decoration:underline;}
.our-mission p.mission-text2 br {line-height:2;}
.sale-text1 {color:#000;font-size:14px;margin-bottom:15px;}
.in-heading1 {font-family: 'Conv_films.eurostile';margin: 0 0 15px 0;font-size: 26px;color: #000;}
.site-overview-text1 ul {margin:20px 0;}
.site-overview-text1 ul li {color:#000;font-weight:bold;font-size:14px;margin-bottom:5px;}
.site-overview-text1 ul li a {color:#000;font-size:14px;margin-left:20px;font-weight:normal;text-decoration:underline;}
.site-overview-text1 ul li a:hover {color:#fff;text-decoration:none;}
.in-back-patch {background:url(assets/img/in_back_patch.jpg) center center;border:1px solid #c0c0c0;padding:15px;}

.mobile {display:none;}
.desktop-iframe {display:block;}

.home-img-main ul.in-submenu1 {margin:0 0 20px 0;}
.home-img-main ul.in-submenu1 li {float:none;padding: 3px 0;margin: 0;width: 100%;}
.home-img-main ul.in-submenu1 li a {font-size: 14px;color: #000;text-decoration:underline;}
.home-img-main ul.in-submenu1 li a.active {color:#fff;}
.desktop-iframe iframe {height:100%;width:100%;position:absolute;top:0;right:0;bottom:0;left:0;}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {padding: 0;margin: 0;border: 0;outline: none;vertical-align: top;}
.fancybox-wrap {position: absolute;top: 0;left: 0;z-index: 8020;}
.fancybox-skin {position: relative;background: #f9f9f9;color: #444;text-shadow: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch;}
.fancybox-error {color: #444;margin: 0;padding: 15px;white-space: nowrap;}
.fancybox-image, .fancybox-iframe {display: block;width: 100%;height: 100%;}
.fancybox-image {max-width: 100%;max-height: 100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url(assets/img/fancybox_sprite.png);}
#fancybox-loading {position: fixed;top: 50%;left: 50%;margin-top: -22px;margin-left: -22px;background-position: 0 -108px;opacity: 0.8;cursor: pointer;z-index: 8060;}
#fancybox-loading div {width: 44px;height: 44px;background: url(assets/img/fancybox_loading.gif) center center no-repeat;}
.fancybox-close {position: absolute;top: -18px;right: -18px;width: 36px;height: 36px;cursor: pointer;z-index: 8040;}
.fancybox-nav {position: absolute;top: 0;width: 40%;height: 100%;cursor: pointer;text-decoration: none;background: transparent url(assets/img/blank.gif); /* helps IE */-webkit-tap-highlight-color: rgba(0,0,0,0);z-index: 8040;}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {position: absolute;top: 50%;width: 36px;height: 34px;margin-top: -18px;cursor: pointer;z-index: 8040;visibility: hidden;}
.fancybox-prev span {left: 10px;background-position: 0 -36px;}
.fancybox-next span {right: 10px;background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {position: absolute;top: -99999px;left: -99999px;max-width: 99999px;max-height: 99999px;overflow: visible !important;}
.fancybox-lock {overflow: visible !important;width: auto;}
.fancybox-lock body {overflow: hidden !important;}
.fancybox-lock-test {overflow-y: hidden !important;}
.fancybox-overlay {position: absolute;top: 0;left: 0;overflow: hidden;display: none;z-index: 8010;background: url(assets/img/fancybox_overlay.png);}
.fancybox-overlay-fixed {position: fixed;bottom: 0;right: 0;}
.fancybox-lock .fancybox-overlay {overflow: auto;overflow-y: scroll;}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){
    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url(assets/img/fancybox_sprite@2x.png);background-size: 44px 152px;}
    #fancybox-loading div {background-image: url(assets/img/fancybox_loading@2x.gif);background-size: 24px 24px;}
}
/*======================================================================
                                Middle Css End
  ======================================================================*/

/*======================================================================
                                Footer Css Start
  ======================================================================*/
.main-footer {}
.foot-nav {padding:0 0 20px 0;text-align:center;}
.foot-nav ul li {display:inline-block;}
.foot-nav ul li a {font-size:11px;color:#fff;text-transform:uppercase;padding:0 10px;}
/*======================================================================
                                Footer Css End
  ======================================================================*/ 



/* .nav-tabs { border-bottom: 2px solid #DDD; } */
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    .nav-tabs > li > a { border: none; color: #666;font-family: 'Conv_films.eurostile'; }
        .nav-tabs > li.active > a, 
.nav-tabs > li > a:hover { border: none;/*  color: #000 !important; */ background: transparent; }
        .nav-tabs > li > a::after { content: ""; /* background: #4285F4; */ height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; border-radius: 4px;}
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}

.nav-tabs.nav-justified>li {
    float: none;
    background: #4F4F4F;
    color: #fff;
	font-family: 'Conv_films.eurostile';
   /*  border: 1px solid #fff; */
}

.nav-tabs.nav-justified>li>a {
    margin-right: 0;
    border-radius: 4px;
    color: #fff;
	padding:5px;
}


.center-set{float:none;display:block;margin:auto;}

.service-heading1 {font-family: 'Conv_films.eurostile';margin: 0 0 15px 0;font-size: 21px;color: #000;}
.service-heading2 {font-family: 'Conv_films.eurostile';margin: 0 0 15px 0;font-size: 21px;color: #FEFE9C;text-align: center;}

.serv-text-top {color: #FEFE9C;}
.serv-text-top a{color: #fff;}
.serv-text {color: #000;margin-left:15px;margin-bottom: 15px;}
.serv-text a{color: #000;margin-left:15px;text-decoration:underline;display: block;word-wrap: break-word;margin-top: 10px;}
.serv-text a:hover{color: #fff;margin-left:15px;text-decoration:underline;}

.set-ul-s ul li{color: #000;margin-bottom: 5px;}
.set-ul-s ul li a{color: #000;word-wrap: break-word;}
.set-ul-s ul li a:hover{color: #fff;text-decoration:underline;}


  